[data-v-a5e49902] .badge-pink {
  background-color: #D63384 !important;
}
[data-v-95d731f8] .badge-pink {
  background-color: #D63384 !important;
}
[data-v-85a012b8] .badge-pink {
  background-color: #D63384 !important;
}
.icon[data-v-b0bfd38a] {
  width: 30px;
  fill: #3acccc;
  transform: scale(-1, 1);
}
.icon svg[data-v-b0bfd38a] {
  color: #3acccc;
  fill: #3acccc;
}
.icon svg path[data-v-b0bfd38a] {
  fill: #3acccc;
}
.check-wrap[data-v-84cc2dd6] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-84cc2dd6] {
  margin: 0;
}
.check-label[data-v-84cc2dd6] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-84cc2dd6] {
  transition: 0.1s all;
}
.check-input[data-v-84cc2dd6] {
  display: block;
  visibility: hidden;
}
.check-input:disabled + .check-label[data-v-84cc2dd6] {
  opacity: 0.5;
}
.check-input:checked + label[data-v-84cc2dd6] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
input[type=radio][data-v-84cc2dd6],
input[type=checkbox][data-v-84cc2dd6] {
  display: none;
  overflow: hidden;
  visibility: hidden;
}
.block_header[data-v-5c55005c] {
  padding: 10px;
}
.block_header_button[data-v-5c55005c] {
  position: relative;
  background: none;
  border: none;
  width: 40px;
}
.block_header_button[data-v-5c55005c]::before {
  content: "";
  border-left: 1px solid #b8c7ce;
  border-top: 1px solid #b8c7ce;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0px;
  left: 10px;
  transform: rotate(-135deg);
  transition: 0.3s;
}
.block_header_button.isOpen[data-v-5c55005c]::before {
  transform: rotate(45deg);
  top: 10px;
}
.block_header_button[data-v-5c55005c]:focus {
  outline: none;
}
.block_header_icon[data-v-5c55005c] {
  width: 30px;
  display: flex;
  align-items: center;
}
.block_body[data-v-5c55005c] {
  padding: 10px;
  border-top: 1px #b8c7ce solid;
}
.block_item .item_list[data-v-5c55005c] {
  margin-bottom: 10px;
  padding-left: 30px;
}
.block_item .item_list .icon[data-v-5c55005c] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.block_item .item_list .icon img[data-v-5c55005c] {
  width: 16px;
}
.block_item .icon-index[data-v-5c55005c] {
  background: #3acccc;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  color: #fff;
  font-weight: bold;
}
input[type=radio][data-v-5c55005c],
input[type=checkbox][data-v-5c55005c] {
  display: none;
  overflow: hidden;
  visibility: hidden;
}
.radio-container_label[data-v-5c55005c] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_label.width_100[data-v-5c55005c] {
  width: 100% !important;
}
.radio-container_input:checked + label[data-v-5c55005c] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
input:disabled + label[data-v-5c55005c] {
  opacity: 0.5;
}
[data-v-5c55005c] .multiselect__content-wrapper,[data-v-5c55005c] .multiselect__tags {
  width: 400px;
}
.error[data-v-5c55005c] {
  margin: 0;
  color: #ea5550;
  font-weight: bold;
}
.title-year-and-month[data-v-46a2d35c] {
  font-size: 24px;
  font-weight: bold;
}
.main_contents .contents_label[data-v-46a2d35c] {
  width: 60px;
  text-align: end;
  padding-right: 10px;
  font-size: 16px;
  font-weight: bold;
}
.main_contents .contents_body[data-v-46a2d35c] {
  width: calc(100% - 60px);
}
.main_contents .contents_items[data-v-46a2d35c] {
  border: 1px #b8c7ce solid;
  border-radius: 5px;
}
.modal[data-v-46a2d35c]  .main-modal-window {
  min-width: 370px;
  width: 370px;
}
.modal__inner[data-v-46a2d35c] {
  padding: 30px;
}
.modal__text[data-v-46a2d35c] {
  font-size: 16px;
  font-weight: 600;
  color: #3C4B64;
  line-height: 1.5;
}
.modal-body[data-v-46a2d35c]  .calendar {
  width: 360px;
}
.modal-body[data-v-46a2d35c]  .calendar__header {
  margin: 0 auto;
}
.modal-body[data-v-46a2d35c]  .calendar__header button {
  background: #fff;
}
.modal-body[data-v-46a2d35c]  .calendar__body {
  margin-top: 36px;
}
.modal-body-closebutton[data-v-46a2d35c] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.modal-body-closebutton svg[data-v-46a2d35c] {
  width: 100%;
  height: 100%;
}
